Bug 446991 - (python-coherence) Review Request: python-coherence - Python framework to participate in digital living networks
Review Request: python-coherence - Python framework to participate in digital...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: python-axiom
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 16:44 EDT by Mauricio Teixeira
Modified: 2009-07-05 16:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-18 21:46:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mauricio Teixeira 2008-05-16 16:44:47 EDT
Spec URL: http://mteixeira.webset.net/mock/python-coherence.spec
SRPM URL: http://mteixeira.webset.net/mock/python-coherence-0.5.6-1.fc9.src.rpm
Description:
Coherence is a framework written in Python enabling applications to participate
in digital living networks, such as the UPnP universe.

**
This is my first package and I need a sponsor.
This package is intended to substitute python-Coherence, which looks like abandoned, and has not been updated since FC6.
**
Comment 1 Mauricio Teixeira 2008-05-17 09:35:32 EDT
Spec URL: http://mteixeira.webset.net/mock/python-coherence.spec
SRPM URL: http://mteixeira.webset.net/mock/python-coherence-0.5.6-2.fc9.src.rpm
Description:
Coherence is a framework written in Python enabling applications to participate
in digital living networks, such as the UPnP universe.

%changelog
* Sat May 17 2008 Mauricio Teixeira <mteixeira@webset.net> 0.5.6-2
- Fixed python_sitelib definition.
- Split KDE applet.
Comment 2 Mauricio Teixeira 2008-05-17 09:38:40 EDT
$ rpmlint python-coherence-0.5.6-2.fc9.x86_64.rpm
python-coherence-kde-applet-0.5.6-2.fc9.x86_64.rpm 
python-coherence.x86_64: E: no-binary
python-coherence-kde-applet.x86_64: W: no-documentation
Comment 3 Kevin Fenzi 2008-09-20 18:20:11 EDT
This looks like a duplicate of bug 233596 as this is already in Fedora. 
Do you agree?
Comment 4 Mauricio Teixeira 2008-09-23 21:10:09 EDT
The presented package is an update, based on the package already existent in Fedora 9. It happens that by the time I wrote this package, the one in Fedora was abandoned, missing updates for a long time, and I could not get in touch with the original packager. Also, this has been reviewed against latest packaging guidelines (well, by that time).

This package probably needs an update, as the current version is already 0.5.8.

Should I move forward?
Comment 6 Mauricio Teixeira 2009-06-18 21:46:31 EDT
Package is being updated during F11 lifecycle. This is not needed anymore.
Comment 7 Susi Lehtola 2009-07-05 16:01:59 EDT
Once you sponsor someone, please remember to remove the FE-NEEDSPONSOR tag to
avoid noise in the blocker bug.

Note You need to log in before you can comment on or make changes to this bug.